#!/bin/bash

cd $( dirname $0 )

set -e
tmpfile=/tmp/icons.zip.$$
trap "rm -f $tmpfile. exit" EXIT 

curl --fail-with-body -L https://github.com/twbs/icons/releases/download/v1.11.3/bootstrap-icons-1.11.3.zip > $tmpfile

rm -rf static/icons
mkdir -p static/icons

cd static/icons
jar xvf "$tmpfile"
mv bootstrap-icons*/* . 

